### File

`packages/components/eui-tree/eui-dropdown-tree.directive.ts`

### Implements

`AfterContentInit` `AfterViewInit`

### Metadata

Selector | `eui-dropdown[euiDropdownTree]`

### Index

###### Properties
euiTree
###### Inputs
buttonTemplateRef

### Inputs

buttonTemplateRef
Type : `TemplateRef<any>`

### Properties

euiTree
Type : `EuiTreeComponent`
Decorators : `@ContentChild(EuiTreeComponent, {static: false})`

# results matching ""

# No results matching ""